Remove voice tool reference
Removes a voice tool reference from the current tenant
DELETE
/Agent/voice-tools/{toolId}Removes a voice tool reference from the current tenant
Authentication
Authentication required. Send your user API key in the X-API-Key header.
Parameters
| Name | Location | Type | Required | Description | Constraints |
|---|---|---|---|---|---|
toolId | path | string | Yes | — | — |
agentId | query | integer · int32 | No | — | default: 0 |
Request body
This operation does not accept a request body.
Example request
curl --request DELETE \
--url 'https://api.zild.ai/Agent/voice-tools/{toolId}?agentId={agentId}' \
--header 'X-API-Key: YOUR_USER_API_KEY'
Responses
| Status | Description | Response body |
|---|---|---|
204 | Successfully removed voice tool reference | No response body is defined. |